/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
body {
	line-height: 1; }
ol, ul {
	list-style: none; }
blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }


body {
	background: #f5f5f5;
	font: 14px/21px Arial, sans-serif;
	color: #444;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%; }
	

		
/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
	color: #444;
	text-rendering: optimizelegibility;
	font-weight: 300; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
h2 { font-size: 20px; line-height: 1.2; margin-bottom: 14px; }
h3 { font-size: 23px; line-height: 30px; margin-bottom: 4px; }
h4 { font-size: 20px; line-height: 30px; margin-bottom: 4px; }
h5 { font-size: 17px; line-height: 24px; }
h6 { font-size: 14px; line-height: 21px; }

p { margin: 0 0 20px 0; }

strong { font-weight: bold; }

a, 
a:visited,
a:hover, 
a:focus { color: #444; text-decoration: underline; outline: 0; }

	
hr {
  height: 0;
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee;
}

.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: normal;
}

a.btn {
	text-decoration: none;
}

    
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  font: 14px/21px Arial, sans-serif;
  background: #009adc;
  border: 0;
  border-radius: 4px;
  box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
  color: #fff !important;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  margin: 10px 0 0 0;
  line-height: normal;
  padding: 8px 10px;
  width: 100%; }

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  color: #fff !important;
  background: #003f5a; } 
  
/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
   	border: 0;
   	padding: 0;	}
	
input[type="submit"] {
	display: none; }

form {
	height: auto !important; }
	
input[type="text"],
input[type="password"],
input[type="email"],
input[type="number"],
textarea,
select {
	border: 1px solid #ccc;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #777;
	margin: 0 0 20px 0;
	width: 98%;
	display: block;
	background: #fff; }

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
textarea:focus {
	border: 1px solid #aaa;
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow:  0 0 3px rgba(0,0,0,.2); }
   
label,
legend {
	display: block;
	font-weight: bold;
	font-size: 12px;  }
    


/* Grid */
.container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 80%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}

.header-wrapper {
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    padding-top: 20px;
}
.header-wrapper img {
	width: 230px;
}
.login-content {
	padding: 30px;
	background: #fff;
	border: 1px solid #ddd; 
	border-radius: 4px; }
	
.footer-wrap {
	color: #555;
	font-size: 12px; }
	
	
	

/* Utility Classes */

/* Make element full width */
.u-full-width {
  width: 100%;
  max-width: 100%;
  box-sizing: border-box; }

/* Make sure elements don't run outside containers (great for images in columns) */
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }

/* Float either direction */
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }

/* Clear a float */
.u-cf {
  content: "";
  display: table;
  clear: both; }
  
.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
	.remove-bottom { margin-bottom: 0 !important; padding-bottom: 0 !important; }
	.remove-top { margin-top: 0 !important; padding-top: 0 !important; }
	.half-top { margin-top: 10px !important; }
	.add-top { margin-top: 20px !important; }
	.add-top-lg { margin-top: 40px !important; }
	
	.pull-center { text-align: center; }
	.pull-right { float: right; }
	.pull-left { float: left; }
	
	
	.error-template {
	  margin: auto 0;
	  padding-top: 40px;
	}
	
	
    
/* *********** Privacy section *********** */

input[type='checkbox'] {
  display: none;
}
.lbl-toggle {
  text-align: center;
  cursor: pointer;
  font-weight: normal;
  text-decoration: underline;
  display: block;
}
.collapsible-content {
  max-height: 0px;
  overflow: hidden;
}
.toggle:checked + .lbl-toggle + .collapsible-content {
  max-height: 100%;
}
.collapsible-content .content-inner {
  padding: 30px;
background: #fff;
border: 1px solid #ddd;
border-radius: 4px;
}